<!-------------------------------------------------Add_Dialogs_for_.....------------------------------------------>
<actor_dialog>mil_mil_enemy</actor_dialog>
<actor_dialog>mil_stalker_talk_fun43</actor_dialog>
<actor_dialog>mil_bar_n_nofriend</actor_dialog>
<!---->
<actor_dialog>mil_stalker_help2</actor_dialog>
<actor_dialog>mil_stalker_talk_pmoz2</actor_dialog>